/* -- amazon ranking static page css -- */

#page-amazon-ranking .titleHeader {
  padding: 6px 0;
  border-top: 4px solid #28af78;
  border-bottom: 4px solid #28af78;
  margin: 4px 0;
}

/* -- top message -- */
#page-amazon-ranking .message {
  text-align: center;
}

#page-amazon-ranking .message .message-inner {
  width: 90%;
  margin: 1em auto;
  padding: 4px;
  text-align:left;
  font-size: 90%;
  border: 1px solid #28af78;
  background-color: #e0f9e0;
}

/* -- research date -- */
#page-amazon-ranking .header {
  margin-top: 1em;
}

#page-amazon-ranking .header-inner {
  text-align: right;
  font-size: 90%;
}

#page-amazon-ranking .header-inner div {
  display: inline;
  margin:0;
  padding: 0 0 0 8px;
}

/* -- ranking list base -- */
#page-amazon-ranking ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#page-amazon-ranking h3,
#page-amazon-ranking div,
#page-amazon-ranking img,
#page-amazon-ranking span {
  margin:0;
  padding:0;
  border: 0px none transparent;
}

#page-amazon-ranking div.clear {
  float: none;
  clear: both;
}

#page-amazon-ranking a {
  text-decoration: none;
}

#page-amazon-ranking a:hover {
  text-decoration: underline;
}

/* -- ranking list row 3 block -- */
#page-amazon-ranking ul.amazon-ranking li.odd {
  background-color: #eef;
}

#page-amazon-ranking ul.amazon-ranking li.item {
  margin-bottom: 4px;
  padding: 4px 0;
}


#page-amazon-ranking ul.amazon-ranking li.item div.block {
  float:left;
}

#page-amazon-ranking ul.amazon-ranking li.item div.block-rank {
  width: 40px;
  font-weight: bold;
  text-align: right;
}

#page-amazon-ranking ul.amazon-ranking li.item div.block-image {
  width: 92px;
  text-align: center;
}

#page-amazon-ranking ul.amazon-ranking li.item div.block-text{
  max-width: 400px;
}

/* -- product info part -- */
#page-amazon-ranking ul.product-info {
}

#page-amazon-ranking ul.product-info li.contents,
#page-amazon-ranking ul.product-info li.price-lowest,
#page-amazon-ranking ul.product-info li.price-list,
#page-amazon-ranking ul.product-info li.platform {
  background: url('/img/gmw/siteinfo/000/006/list_square_bk.gif') no-repeat 0 4px;
  padding: 0 0 0 12px;
  font-size: 95%;
}

#page-amazon-ranking ul.product-info li.title {
  font-weight: bold;
}

#page-amazon-ranking ul.product-info li span.price-off,
#page-amazon-ranking ul.product-info li span.availability {
 padding-left: 6px;
}

/* -- related contents -- */
#page-amazon-ranking  ul.product-info li.contents ul.list li {
  font-size: 85%;
  margin: 2px 0 2px 4px;
  /margin: 0 0 0 4px;
  padding-left: 18px;
  background: url('/img/gmw/siteinfo/000/006/ball_blue.gif') no-repeat 0 0;
  /background: url('/img/gmw/siteinfo/000/006/ball_blue.gif') no-repeat 0 3px;
}

#page-amazon-ranking  ul.product-info li.contents ul.list li.review {
  background: url('/img/gmw/siteinfo/000/006/ball_red.gif') no-repeat 0 0;
  /background: url('/img/gmw/siteinfo/000/006/ball_red.gif') no-repeat 0 3px;
}


/* -- risk management -- */
#page-amazon-ranking div.caution h3 {
  font-weight: normal;
  font-size: 100%;
}

#page-amazon-ranking div.caution ul {
  list-style: disc;
  font-size: 90%;
  margin-left: 1.2em;
  /margin-left: 1.5em;
}

/* ----------------------- */
#api-rank-list div.not-selected {
  display: none;
}

#api-rank-list div.selected {
  display: block;
}

#api-rank-list .no-image {
  margin: 0 0 0 8px;
  padding:0;
  width: 70px;
  height: 80px;
  background:url("/img/gmw/siteinfo/000/006/no-image.png") no-repeat scroll left top transparent;
}

#api-rank-header {
  margin: 0;
  padding: 12px 0 0 0;
  text-align: center;
  position: relative;
}

#page-amazon-ranking #api-rank-tab-amazon,
#page-amazon-ranking #api-rank-tab-revenue,
#page-amazon-ranking #api-rank-tab-order {
  font-size: 85%;
/*  background-color: #1e6649;*/
  background-color: #f5b25d;
  color: #454;
  font-weight: bold;
  padding: 2px;
  margin: 4px 2px;
  width: 240px;
  float:left;
  cursor: pointer;
}
#api-rank-tab-amazon {
}
#api-rank-tab-revenue {
}

#api-rank-tab-order {
}

#page-amazon-ranking #api-rank-header div.selected {
 /* background-color: #28AF78;*/
  background-color:#E47911;
  color: #fff;
}

#api-rank-list {
  float:none;
  clear:both;
}
